<%@ page contentType="text/html;charset=GBK" %>
<%
/**
 *	$RCSfile: login.jsp,v $
 *	$Revision: 1.3 $
 *	$Date: 2002/10/07 07:50:53 $
 */
%>

<%@ page import="java.net.*,
                 java.util.*,
                 com.jivesoftware.forum.*,
                 com.jivesoftware.forum.util.*"
    errorPage="error.jsp"
%>
<%  
    String referrer = "/";
    boolean autoLogin = true;
    boolean errors=false;
    String errorMessage;
    try {
	SkinUtils.logout(request,response);
	response.sendRedirect(referrer);
	return;
	}
     catch (Exception ue) {
	errors = true;
	errorMessage = "退出失败.";
	}
if(errors){
%>
<script>
alert('退出失败');
window.history.back();
</script>
<%
}
%>